Changed explicit Qt version from 4.7 to 4.7.1
authorRené Hansen <ext-rene.1.hansen@nokia.com>
Fri, 28 Jan 2011 12:12:23 +0000 (13:12 +0100)
committerRené Hansen <ext-rene.1.hansen@nokia.com>
Fri, 28 Jan 2011 12:12:23 +0000 (13:12 +0100)
commit1673a8572e0c51ab01dde65912612c3d6826b02e
tree38675537bd6ee8aac85c49840aace939fabd3395
parent9f2cce2415d1f75565cc5ceff521dc46653ed34a
Changed explicit Qt version from 4.7 to 4.7.1

Error when trying to build against latest SDK with Qt 4.7.0:

qtest-qml/src/qmltestrunner/../../lib/libQtQuickTest.so: undefined reference to `QDeclarativeDebugHelper::getScriptEngine(QDeclarativeEngine*)'
README